View Issue Details

IDProjectCategoryView StatusLast Update
0000141Trip ReaderData 数据纠错public2022-01-08 08:38
Reporter化身大禹治水的染色体 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.7.1 
Fixed in Version1.7.2 
Summary0000141: 北京地铁新线开通站点编号
Description

先上17号线全站点,其他新线稍后。

TagsNo tags attached.
ProvinceBeijing 北京
CarrierMetro 地铁
TypeTU

Relationships

related to 0000142 resolvedYihong Wu 北京地铁19号线站点编号 

Activities

化身大禹治水的染色体

2021-12-31 02:17

reporter  

Screenshot-20211231-101636-1.png (109,723 bytes)   
Screenshot-20211231-101636-1.png (109,723 bytes)   
Screenshot-20211231-101636-2.png (158,011 bytes)   
Screenshot-20211231-101636-2.png (158,011 bytes)   
Screenshot-20211231-101636-3.png (104,536 bytes)   
Screenshot-20211231-101636-3.png (104,536 bytes)   

Yihong Wu

2021-12-31 02:19

manager   ~0000166

哦哦哦🍺期待

化身大禹治水的染色体

2021-12-31 03:33

reporter   ~0000169

8号线中段三站确认无问题

Screenshot-20211231-113223-1.png (121,959 bytes)   
Screenshot-20211231-113223-1.png (121,959 bytes)   
Screenshot-20211231-113240-1.png (222,149 bytes)   
Screenshot-20211231-113240-1.png (222,149 bytes)   

Yihong Wu

2021-12-31 03:51

manager   ~0000170

14应该也没问题

化身大禹治水的染色体

2021-12-31 06:18

reporter   ~0000171

补充一下19号线的站点编号
由此推之
北太平庄 17
平安里 1B
太平桥 1D
景风门 21
接下来验证14号线中段

Screenshot-20211231-141441-1.png (677,317 bytes)   
Screenshot-20211231-141441-1.png (677,317 bytes)   

化身大禹治水的染色体

2021-12-31 07:38

reporter   ~0000172

14号线中段验证无问题
接下来去看16号线玉渊潭东门

Screenshot-20211231-153722-1.png (557,720 bytes)   
Screenshot-20211231-153722-1.png (557,720 bytes)   

Yihong Wu

2021-12-31 08:23

manager   ~0000174

👍👍

化身大禹治水的染色体

2021-12-31 08:27

reporter   ~0000175

16号线玉渊潭东门
接下来去昌平线清河站看有没有昌平线的闸机

Screenshot-20211231-162613-1.png (120,633 bytes)   
Screenshot-20211231-162613-1.png (120,633 bytes)   

化身大禹治水的染色体

2021-12-31 11:06

reporter   ~0000177

11号线的三站

Screenshot-20211231-190544-1.png (337,385 bytes)   
Screenshot-20211231-190544-1.png (337,385 bytes)   

化身大禹治水的染色体

2021-12-31 11:09

reporter   ~0000178

11号线预计模式口站编号是15
另:清河站全是13号线闸机,无昌平线闸机。
昌平线预计清河站编号是2B

IMG_20211231_173404.jpg (229,451 bytes)   
IMG_20211231_173404.jpg (229,451 bytes)   

化身大禹治水的染色体

2021-12-31 11:44

reporter   ~0000179

苹果园x2
S1线和6号线的

至此,北京地铁这批新线的平价线路站点编号已全部摸清。
至于首机嘛……等我想想怎么搞最合适。

Screenshot-20211231-194058-1.png (123,683 bytes)   
Screenshot-20211231-194058-1.png (123,683 bytes)   
Screenshot-20211231-194034-1.png (120,875 bytes)   
Screenshot-20211231-194034-1.png (120,875 bytes)   

Yihong Wu

2021-12-31 11:58

manager   ~0000180

Last edited: 2021-12-31 11:59

辛苦了!
编号从官网可以看出来了,我刚发现今天新增了本来没有的站点号,就是下面这个scode
https://map.bjsubway.com/subwaymap/beijing.xml

<p n="12" scode="9819" acc="151020051" lb="北新桥"...
9819(10) = 620013(16) 跟我猜的一致

Yihong Wu

2021-12-31 12:02

manager   ~0000181

昌平线清河你猜的2B也没错
<p n="0" scode="9443" acc="151019051" lb="清河站"

化身大禹治水的染色体

2021-12-31 13:46

reporter   ~0000189

这scode整挺好,毕竟实际上有些换乘站是只有一条线的闸机的,这样一换算不仅准确,而且也省的人再跑一趟了。

今天跑一趟权当锻炼了~

Yihong Wu

2021-12-31 13:53

manager   ~0000190

也不知为啥昨天没有今天就有了😂
我要早点发现你还能少跑几个站,实在是辛苦了!

化身大禹治水的染色体

2022-01-07 03:43

reporter   ~0000209

-25……顺路坐了一下首都机场线,北新桥编号没有问题。

Screenshot-20220107-102051-1.png (139,425 bytes)   
Screenshot-20220107-102051-1.png (139,425 bytes)   

Yihong Wu

2022-01-08 08:38

manager   ~0000214

谢谢!

Issue History

Date Modified Username Field Change
2021-12-31 02:17 化身大禹治水的染色体 New Issue
2021-12-31 02:17 化身大禹治水的染色体 File Added: Screenshot-20211231-101636-1.png
2021-12-31 02:17 化身大禹治水的染色体 File Added: Screenshot-20211231-101636-2.png
2021-12-31 02:17 化身大禹治水的染色体 File Added: Screenshot-20211231-101636-3.png
2021-12-31 02:19 Yihong Wu Note Added: 0000166
2021-12-31 03:33 化身大禹治水的染色体 Note Added: 0000169
2021-12-31 03:33 化身大禹治水的染色体 File Added: Screenshot-20211231-113223-1.png
2021-12-31 03:33 化身大禹治水的染色体 File Added: Screenshot-20211231-113240-1.png
2021-12-31 03:51 Yihong Wu Note Added: 0000170
2021-12-31 06:18 化身大禹治水的染色体 Note Added: 0000171
2021-12-31 06:18 化身大禹治水的染色体 File Added: Screenshot-20211231-141441-1.png
2021-12-31 07:38 化身大禹治水的染色体 Note Added: 0000172
2021-12-31 07:38 化身大禹治水的染色体 File Added: Screenshot-20211231-153722-1.png
2021-12-31 08:23 Yihong Wu Note Added: 0000174
2021-12-31 08:27 化身大禹治水的染色体 Note Added: 0000175
2021-12-31 08:27 化身大禹治水的染色体 File Added: Screenshot-20211231-162613-1.png
2021-12-31 11:06 化身大禹治水的染色体 Note Added: 0000177
2021-12-31 11:06 化身大禹治水的染色体 File Added: Screenshot-20211231-190544-1.png
2021-12-31 11:09 化身大禹治水的染色体 Note Added: 0000178
2021-12-31 11:09 化身大禹治水的染色体 File Added: IMG_20211231_173404.jpg
2021-12-31 11:44 化身大禹治水的染色体 Note Added: 0000179
2021-12-31 11:44 化身大禹治水的染色体 File Added: Screenshot-20211231-194058-1.png
2021-12-31 11:44 化身大禹治水的染色体 File Added: Screenshot-20211231-194034-1.png
2021-12-31 11:58 Yihong Wu Note Added: 0000180
2021-12-31 11:59 Yihong Wu Note Edited: 0000180
2021-12-31 11:59 Yihong Wu Note Edited: 0000180
2021-12-31 11:59 Yihong Wu Note Edited: 0000180
2021-12-31 12:02 Yihong Wu Note Added: 0000181
2021-12-31 12:09 Yihong Wu Note View State: 0000180: private
2021-12-31 12:09 Yihong Wu Note View State: 0000180: public
2021-12-31 13:46 化身大禹治水的染色体 Note Added: 0000189
2021-12-31 13:53 Yihong Wu Note Added: 0000190
2022-01-03 13:22 Yihong Wu Relationship added related to 0000142
2022-01-07 03:43 化身大禹治水的染色体 Note Added: 0000209
2022-01-07 03:43 化身大禹治水的染色体 File Added: Screenshot-20220107-102051-1.png
2022-01-08 08:38 Yihong Wu Assigned To => Yihong Wu
2022-01-08 08:38 Yihong Wu Status new => resolved
2022-01-08 08:38 Yihong Wu Resolution open => fixed
2022-01-08 08:38 Yihong Wu Fixed in Version => 1.7.2
2022-01-08 08:38 Yihong Wu Note Added: 0000214